[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RH EL Ws3



Hello,
thank you  very much about your tip.
I will try that tomorrow. I hope only that the binary  code from the
gcc-4.3 will be compatible to the actual system.
and the lib ? no issues ?

Claude Angéloz

Le lundi 05 juillet 2010 à 13:15 +0300, Nishanth Chandran a écrit :
> Hello,
> 
> Just install the new version. You can have multiple versions of the
> gcc compiler suite on your system at any time.
> 
> 
> http://gcc.gnu.org/faq.html#multiple
> 
> cheers,
> 
> 
> On 5 July 2010 12:45, claude angéloz (infos linux)
> <claude angeloz_linux bluewin ch> wrote:
>         Hallo,
>         
>         I have to install a sw , trough tarball, which requires an
>         upgrade
>         gcc-3.2 to 4.1/4.3. Now,  who  knows  if it possible to
>         upgrade gcc 3.2
>         to 4.1/4.3 , and leave the w3 workstation base system ? . Or
>         must i
>         have to upgrade/reinstall  the platform to  the ws5 ?
>         
>         Thank you very much.
>         
>         Best regards
>         Claude Angéloz
>         
>         
>         --
>         redhat-list mailing list
>         unsubscribe
>         mailto:redhat-list-request redhat com?subject=unsubscribe
>         https://www.redhat.com/mailman/listinfo/redhat-list
> 
> 




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]